Subject: Re: re : translation challenge: "If today is Monday..."

From: [email-masked]
Date: Sat, 13 Oct 2001 15:29:19 -0000

i don't knew about the rest, but i know "relday" isn't a lojban word.

--- In lojban@y..., "G. Dyke" <gordon.dyke@b...> wrote:
> Message: 22
> Date: Sat, 13 Oct 2001 10:08:33 +0100
> From: "And Rosta" <a.rosta@n...>
> Subject: translation challenge: "If today is Monday..."
> 
> 
> 
> >1. If today is Monday, then tomorrow is Tuesday.
> 
> >[Translation should be true, regardless of when it is said.]
> 
> {lenu le pavdei cu cabdei kei nibli lenu le relday cu bavlamday}
> 
> 
> >2. If today is Monday, then tomorrow is Wednesday.
> 
> >[Translation should be false, regardless of when it is said.]
> 
> {lenu le pavdei cu cabdei kei nibli lenu le cibday cu bavlamday}
> 
> >(Examples from a talk by Jim McCawley.)
> 
> >I opine that these can be lojbanned using {mu'ei} but by no
> other method.
> 
> If my attempts break down because it isn't monday today, try 
ledu'u, leka.
> If still... try lesi'o or leli'i. otherwise, we're missing a NU. If
> suggesting today is monday when it isn't isn't an abstraction, I 
don't know
> what is.
> 
> I don't like {mu'ei} ! (I had written a long paragraph explaining 
why, but I
> erased it 'cause much of what I said doesn't make sense - I suppose 
I just
> don't like the idea of lojban not being able to express something 
which is
> so obvious in natural language)
> 
> Greg Dyke
> --
> 
> "I have a proposal for the international community:
> help us build an execution block ; then we will be able to use our 
stadium
> for playing football"
> *the afghani foreign minister*